<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="learn.navdrawbase"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="14"
        android:targetSdkVersion="23" />

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="com.google.android.providers.gsf.permission.READ_GSERVICES" />
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="com.example.googlemaps.permission.MAPS_RECEIVE" />

    <permission
        android:name="com.example.googlemaps.permission.MAPS_RECEIVE"
        android:protectionLevel="signature" />

    <uses-feature
        android:glEsVersion="0x00020000"
        android:required="true" />

    <uses-library
        android:name="com.google.android.maps"
        android:required="false" />
 /
    <android:uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/Theme.AppCompat.Light" >
        <activity
            android:name="learn.navdrawbase.Activity_Home"
            android:label="@string/title_activity_1"
            android:theme="@style/AppTheme.NoActionBar" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="learn.navdrawbase.Activity_Help"
            android:label="@string/title_activity_2"
            android:parentActivityName="learn.navdrawbase.Activity_Home"
            android:theme="@style/AppTheme.NoActionBar" >
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value=".Activity_Home" />
        </activity>
        <activity
            android:name="learn.navdrawbase.Activity_List"
            android:label="@string/title_activity_3"
            android:parentActivityName="learn.navdrawbase.Activity_Home"
            android:theme="@style/AppTheme.NoActionBar" >
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value=".Activity_Home" />
        </activity>
        <activity
            android:name="learn.navdrawbase.Activity_Place"
            android:label="Lieu"
            android:parentActivityName="learn.navdrawbase.Activity_List"
            android:theme="@style/AppTheme.NoActionBar" >
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value=".Activity_Home" />
        </activity>
        <activity
            android:name="learn.navdrawbase.Activity_Tag"
            android:label="Taguer un Lieu"
            android:parentActivityName="learn.navdrawbase.Activity_List"
            android:theme="@style/AppTheme.NoActionBar" >
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value=".Activity_Home" />
        </activity>
        <activity
            android:name="learn.navdrawbase.Activity_Search"
            android:label="@string/action_search"
            android:parentActivityName="learn.navdrawbase.Activity_List"
            android:theme="@style/AppTheme.NoActionBar" >
            <meta-data
                android:name="android.support.PARENT_ACTIVITY"
                android:value=".Activity_Home" />
        </activity>

        <meta-data
            android:name="com.google.android.gms.version"
            android:value="@integer/google_play_services_version" />
        <meta-data
            android:name="com.google.android.maps.v2.API_KEY"
            android:value="AIzaSyDr9cIc-NJ0pHhnKeDLbnvRcvZykbKreRM" />
    </application>

</manifest>